/************************************** CSS RESET **************************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }


/************************************** GLOBAL **************************************/
html{width: 100%; height: 100%;}
body{ width: 100%; height: 100%; margin:0px; padding:0px; background-color: #010101; color: #FFFFFF; margin: 0; font-size:18px; font-family:brandon-grotesque, sans-serif; line-height:20px; font-weight: 100; font-style: normal; }


a:link, a:visited{ text-decoration: none; color: #FFFFFF; }
a:hover, a:active{ text-decoration: none; color: #FFFFFF; }

.main-container{
	max-width: 800px;
	width:100%;
	margin:0px auto; 
	padding-left:10px;
	padding-right:10px;
}



.artistLink{position: absolute; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font-size:0.9em; z-index:99999; text-align:center; top:0px; left:0px; right:0px;  }
.artistLink a:link, .artistLink a:visited, .artistLink a:active{ display:inline-block;background-color:#FFFFFF; color:#515151; line-height:1em; padding:10px 20px 10px 20px;}

.fluid-container{overflow: hidden;}
.container{width: 100% !important; max-width: 1170px;}
.uppercase{text-transform: uppercase;}
h1{font-size: 2.4em;  font-weight:400; letter-spacing: 8px;}
h2{ color:#FFFFFF; font-size:1.6em; font-weight:400; letter-spacing: 1px;}
h3{ color:#FFFFFF; font-weight:400; font-size:1.2em; letter-spacing: 1px; padding-top:5px; padding-bottom:5px;}
h4{ font-size:1.1em;  letter-spacing: 2px; line-height: 1.3em;}
h4 strong{ color: #FFFFFF;} 
.customize-support{ position: relative;}

.page-crazy .bgContainer{
	position: fixed !important;
}

.page-home .bgContainer{
	opacity: 1;
}

.page-home .top-banner{
	position: relative;
	height:100vh;

}

/************************************** MAIN MENU **************************************/


.menu-main-menu-container{
	text-align: center;
	font-family: roboto, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 0.9em;
 }

 .menu-main-menu-container ul{
 	list-style:none;
 }

.menu-main-menu-container li{
	display: inline-block;
	float: none;
	font-size: 1em;
	text-transform: uppercase;
	padding:0px 10px;
	border-right:1px solid #FFFFFF;
	letter-spacing: 4px;
}
.menu-main-menu-container li:last-child{
	border-right:0px solid #FFFFFF;
}

/************************************** MAIN MENU **************************************/

    .menu-item-has-child{position: relative;}
    .menu-item-has-child .sub-menu {
        display: none;
    }

    .menu-item-has-child:hover .sub-menu {
        display: block;
        position: absolute;
        z-index: 10;
        margin-left: -10px;


    }

    .menu-item-has-child .sub-menu li:first-child {
        margin-top: 5px;
    }

    .menu-item-has-child .sub-menu li {
        display: block;
        font-size: 0.7em;
        padding: 6px 10px;
        background-color: #FFFFFF;
        border-right:0px solid #FFFFFF !important;

    }
   #page .nav-container .menu-item-has-child .sub-menu li a:link,
    #page .nav-container .menu-item-has-child .sub-menu li a:visited,
    #page .nav-container .menu-item-has-child .sub-menu li  a:active{
        color: #000000 !important;
    }
    #page .nav-container .menu-item-has-child .sub-menu  a:hover {
        color: #000000 !important;
    }

    .menu-item-has-child .sub-menu:after {
        content: " ";
        position: absolute;
        left: 40px;
        top: -5px;
        border-top: none;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid #FFFFFF;
    }


.order-container{ position: absolute; bottom:10px; left:10px; right:10px; text-align: center;}

.dark-grey{
	color:#515151;
}


.album-section-list{
	font-size: 1em;
}

.album-section-list li{
	padding-bottom:20px;
}



#page{
	padding:0px;
}

#page.hideContent header,#page.hideContent footer,#page.hideContent section{display: none;}



.centerContainer{
	max-width: 900px;
	width:100%;
	margin:0px auto;
	text-align: center;
}
.outerCell {
    display: table;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}
.innerCell {
    display: table-cell;
    vertical-align: middle;
}


.new-album{ display: inline-block; margin:0px auto;
	background-color:#101225;
	color:#FFFFFF;
	font-family: "freight-neo-pro",serif; letter-spacing:2px;
	text-transform: uppercase;
	margin-bottom:10px;
	padding:10px 10px;
}

.block_overlay{
	display: none;
	position: fixed;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index: 9000;
}

.block_overlay .block_overlay_close{
	padding-top:20px;
}

.alignwide{
    max-width: 1170px;
    margin: 0px auto;
}

.alignfull{
    max-width: 100%;
    margin: 0px auto;
}

.nav-top .nav-container{ position: absolute; top:0px; left:10px; right:10px; }

.menu-bottom .menu-main-menu-container{ position: absolute; bottom:40px; left:10px; right:10px; }

.social-top .snsContainer{ position: absolute; top:20px; left:10px; right:10px;}



.pg-title { position: absolute; left:10px; right: 10px; bottom:20px;}

.logo-container{ width:100%;  margin:0px auto;
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
 }




footer{
	line-height:1.2em;
}

footer.footer_standard{
	padding-top:40px; 
	padding-bottom:40px;
	width:100%;
	text-align: center;
	font-size: 0.6em;
	line-height: 1.2em;
}
footer.footer_fixed{
	position: fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-top:40px; 
	padding-bottom:10px;	
	width:100%;
	text-align: center;
	font-size: 0.6em;
	line-height: 1.2em;
}
footer a:link, footer a:active, footer a:visited{ color:#FFFFFF;}
footer .snsContainer{ font-size: 1.4em;}




.header-links{padding:0px 10px;}

/******************* ALBUM *********************/

.album-section{background-color: #000000;
  background-image: url('../images/bg-stars.jpg');
  background-position:top top left;
  background-attachment: fixed;
  overflow: hidden; 
}

.paraxify{
  background-color: #000000;
  background-position: center center;
  background-size: 100%;
  min-height: 600px;
}

/**************** VIDEOS *****************/
	.videoContainer{ position: relative;   margin:0px auto; width:100%; height:0px; padding-top:45%; }
	.videoContainer iframe{position: absolute; top:0px; left:0px; right:0px; bottom:0px; width:100%; height:100%; }
	.video-section .overlay-image{text-transform: uppercase;}

	.video-bg{ background-image:url('../images/video-bg.jpg');
		background-repeat: repeat-x;
		background-position: center;


	}
  .hidevideos, .btn.hidevideos{display: none;}


/**************** LOGO WINDOW ******************************/
  
              .logo-section{ 
                  padding-top:60%;
                  background-image:url('../images/logo-w1000.png?v=3');
                  background-position: center;
                  background-size: 120%;
              }

              @media screen and (min-width:800px){

                .logo-section{  

                     background-size: 100%;
                }

              }

              @media screen and (min-width:1000px){
                .logo-section{  
                    background-image:url('../images/logo-w1500.png?v=3'); 
                    padding-top:35%;
                     background-size: 120%;
                }

              }
              @media screen and (min-width:1500px){
                  .logo-section{  
                      background-image:url('../images/logo-w2500.png?v=3'); 
                      padding-top:30%;
                      background-size: 120%;
                  }
              }

              @media screen and (min-width:2000px){
                  .logo-section{  
                      background-image:url('../images/logo-w2500.png?v=3'); 
                      padding-top:30%;
                      background-size: 120%
                  }
              }
  
/****************** MERCH *******************/

.merch-section{ 
  padding-top:100px;
  padding-bottom:100px;
  background-color:#000000; 
  background-image: url('../images/bg-stars.jpg');
  background-position:top top left;
  background-attachment: fixed;
}

.swiper-wrapper{height: auto !important;}


/**************** TOUR DATES *****************/



.wp-block-image img{height: auto;}

/**************** GRAVITY FORMS *****************/


   input{color:<?php echo $page_field_color; ?> !important; border-radius: 0px;}

   .ginput_container .gfield_select{
                    -webkit-appearance: none;
                      -moz-appearance: none;
                      background-color: <?php echo $page_field_bg_color; ?> !important;
                      border-radius: 0;
                      border:0px solid #FFFFFF;
                      color:#000000 !important;
                    padding:7px 10px 7px 10px ;


                    background:
                      linear-gradient(45deg, transparent 50%, <?php echo $page_field_arrow_color; ?> 50%),
                      linear-gradient(135deg, <?php echo $page_field_arrow_color; ?> 50%, transparent 50%);
                    background-position:
                      calc(100% - 22px) calc(1em - 2px),
                      calc(100% - 12px) calc(1em - 2px);
                    background-size:
                      10px 10px,
                      10px 10px;
                    background-repeat: no-repeat;

       /* styling and reset */
	        margin:5px 0px 0px 0px;
	        border:0px solid rgb(238, 238, 238);
	        font-weight: 400;
	        font-size: 1em;
	        line-height: 1.7em;

       /* reset */
	        border-radius: 0;
	        -webkit-box-sizing: border-box;
	        -moz-box-sizing: border-box;
	        box-sizing: border-box;
	        -webkit-appearance:none;
	        -moz-appearance:none;
   }

 .gform_wrapper .top_label div.ginput_container{ margin-top:1px !important;}
input{color:#000000; border-radius: 0px;}

body .gform_wrapper h3.gform_title {
    display: none !important;
}
.plupload_header{display: none;}
.plupload_filelist_footer{height: auto !important;}
.plupload_file_name{color:#000000;}
.ginput_container .gfield_consent_label{
	padding-left:30px;
	font-weight: 400;
	font-size:0.9em;
}

.ginput_container{position: relative;}
body .gform_wrapper ul li.gfield{ margin-top:10px !important;}
.ginput_container input[type=checkbox]{
	position: absolute; top:0px; left:0px;
}
.plupload_button{
	font-size: 14px !important;
}
.plupload_button{
	background-image: none !important;
	padding: 2px 8px 3px 8px !important;
}

body .gform_wrapper ul li.gfield.first-check{margin-top:40px !important;}

.uploadcare-responsive-panel .uploadcare-dialog-panel:not(.uploadcare-dialog-opened-tabs) .uploadcare-dialog-tab_current:after{
	display: none !important;
}
.uploadcare-clouds-tip.uploadcare-if-mobile{display: none !important;}

.plupload_file_size{color:#000000;}

.plupload_file_name{
	width: 50% !important;
}
.gform_wrapper .gfield_required{color:#FFFFFF;}
.adv-upload .prso_plupload{ color:#000000;}
.adv-upload a:link, .adv-upload a:visited, .adv-upload a:active{
	color:#000000;
}
.gform_button{
    border: 0px solid #ebd8c0;
    background-color: #FFFFFF;
    color: #000000 !important;
    padding: 10px 30px 10px 30px;
    font-size: 1.3em !important;
    width: auto;
    line-height: 1em;
    cursor: pointer;
    margin: 0px auto 30px auto !important;
    display: block !important;

}
.ginput_container textarea{color:#000000;}
.plupload_progress_bar{height:10px !important;}
.gform_wrapper div.validation_error {
    color: #ecd8be !important;
    border-top: 2px solid #ecd8be !important;
    border-bottom: 2px solid #ecd8be !important;
}




.gform_wrapper .type_text.li_medium,
.gform_wrapper .type_email.li_medium,
.gform_wrapper .type_select.li_medium{display: inline-block; width: 50%;}

.gform_wrapper .type_text.li_medium input,
.gform_wrapper .type_email.li_medium input,
.gform_wrapper .type_select.li_medium input{width: 100% !important;}
.gform_wrapper .li_medium select{width: 100% !important; padding:5px 10px !important;}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ 
	padding:10px 10px !important;
	border:0px solid transparent;
}

.gform_wrapper .gfield_error .gfield_label{ color:#FFFFFf !important;}
.gform_wrapper .gfield_required {color:#FFFFFF !important;}
.hidden_label .gfield_required{display: none !important;}
.gform_wrapper .validation_message{color:#ecd8be !important;}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border-top:0px solid transparent !important;
	border-bottom:0px solid transparent !important;
	background-color: transparent !important;
}

.gform_wrapper li.hidden_label input{ margin-top:2px !important;}

.plupload_progress_bar{ background-color: #ecd8be !important;}
li.plupload_uploading, .plupload_filelist li{ background: #ecd8be !important;}

.plupload_scroll .plupload_filelist{
	min-height: 60px !important; height:auto !important;
}



/**************** RESPONSIVE *****************/






        @media screen and (max-width:990px){


             .date-item{width:100%;}
             h1{font-size: 1.5em;}


            .releaseDetails{padding-top:40px; padding-bottom:5px;}
            .artistLink{left:0px; text-align: center;}

			#pre-order-section  .col-xs-12.padtop20{padding-top:0px !important;}
			#pre-order-section h1{text-align: center;}
			.follow-box{ padding: 320px 5px 100px 5px; }
          .paraxify.kylie-bg1{ background-attachment: scroll; background-size: cover; background-repeat: no-repeat; min-height:400px; }
        }



 @media screen and (max-width:767px){
 	.snsContainer{left:0px; text-align: center;}
  header .top-banner{height: 110vh;}

	.album-right{ margin-top:0px; }
	.tracklisting-section{ padding-bottom:10px;}
	.tracklistings-right{text-align: center;}
	.tracklistings-left{text-align: center;}
	 .tracklisting-section .tracklistings-left ul{ padding-bottom: 0px; }
	 .tracklisting-section .tracklistings-right ul{ padding-top: 0px; }



 }

 @media screen and (max-width:767px) and (orientation:landscape){
 	.top-banner{height: auto;}
 	.top-banner .outerCell{display: block; height:auto;}
 	.top-banner .innerCell{display: block; }
 	.top-banner .top-banner-container{padding-top:150px !important; padding-bottom:100px;}

 }

 @media screen and (max-width:680px){
   .home header{background-image: none !important; background-color:transparent !important;}

    .home .menu-main-menu-container, .menu-main-menu-container{ font-size:0.7em; position:relative; top:auto; left:auto; right:auto; }
 	 .snsContainer{ position:relative; right:auto; left:auto;top:auto; padding-top:0px; margin-top:0px;}
 	 .snsContainer ul li{display: inline-block;}

 	.snsContainer ul li a i{
 		padding:7px 0px 0px 1px;

 	}
 	.snsContainer ul li a i.fa-facebook{
 		padding:6px 0px 0px 0px;
 	}


	.order-container{ position: relative; bottom:auto; left:auto; right:auto;}
}


 @media screen and (max-width:580px){
 	footer{	padding-bottom:30px;}
  .order-container li{display: block;}
 	.bgContainer{position:fixed; height:100vh;}
 	.btn{padding: 5px 10px; width: 100%; display: block;  margin:2px 0px 0px 0px !important;}
 	.order-links .btn{display: block; width:100%;}
 	.s_ticket_container{font-size: 0.8em;}
 	.menu-main-menu-container{text-align: center; padding-top:0px; padding-bottom:10px;}
 	.menu-main-menu-container li{ padding:0px 3px 0px 3px;}

  .merch-section{ padding-top:30px; padding-bottom:30px; }

 	.tracklisting-section ul{ padding-top:20px; padding-bottom: 15px; font-size: 1em; }
 	.videoPlayerList .overlay-image{font-size: 0.6em !important;}


}

 @media screen and (max-width:580px) and (orientation:landscape){
 	.bgContainer{position:fixed; height:110vh;}

}